<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_xp', language 'te', version '4.3'.
 *
 * @package     enrol_xp
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['adhocsyncscheduled'] = 'మిస్సింగ్ నమోదులు క్రింది నిమిషాల్లో సమకాలీకరించబడతాయి (క్రాన్ సమయంలో).';
$string['course'] = 'కోర్సుకు వెళ్లండి';
$string['invalidlevel'] = 'స్థాయి 2 కంటే సమానంగా లేదా అధిక సంఖ్యలో ఉండాలి.';
$string['levelincourse'] = 'లో స్థాయిని సాధించడానికి కోర్సు';
$string['levelninvalid'] = '{$a} (చెల్లనిది)';
$string['leveltoattain'] = 'సాధించడానికి స్థాయి';
$string['messageprovider:welcomemessage'] = 'స్వాగతం సందేశం';
$string['noteaboutexistingenrolment'] = 'వారి నమోదు గడువు, సస్పెండ్ లేదా డిసేబుల్ అయినా, వినియోగదారు ఇప్పటికే కోర్సులో నమోదు చేసుకున్నప్పుడు ఈ నమోదు పద్ధతి ఎటువంటి ప్రభావం చూపదు.';
$string['notethat'] = 'గమనిక';
$string['pluginname'] = 'స్థాయి నమోదు';
$string['syncpossiblemissing'] = 'సమకాలీకరించండి మరియు సాధ్యమైన తప్పిపోయిన నమోదుల కోసం చూడండి.';
$string['welcomemessage'] = 'స్వాగతంసందేశం';
$string['welcomemessage_help'] = 'వారు కోర్సులో చేరినప్పుడు వినియోగదారులకు పంపబడే సందేశం. మీరు సందేశాన్ని పంపించకూడదనుకుంటే ఈ ఖాళీని వదిలేయండి.

కింది placeholders అందుబాటులో ఉన్నాయి:

* [స్థాయి]: వారు సాధించిన స్థాయికి
* [పూర్తిపేరు]: యూజర్ యొక్క పూర్తి పేరు
* [మొదటి పేరు]: వినియోగదారు యొక్క మొదటి పేరు

మద్దతు ఉన్న ఫార్మాట్ [మార్క్డౌన్] (https://en.wikipedia.org/wiki/Markdown).';
$string['wholesite'] = 'మొత్తం సైట్';
$string['xp:config'] = 'నమోదు సందర్భాలను కాన్ఫిగర్ చేయండి';
$string['xp:unenrol'] = 'Unenrol వినియోగదారులు';
$string['youhavebeenenrolled'] = 'మీరు కొత్త కోర్సులో చేరారు.';
