<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'plagiarism_compilatio', language 'te', version '4.3'.
 *
 * @package     plagiarism_compilatio
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activate_compilatio'] = 'సంకలనాన్ని ప్రారంభించండి';
$string['admin_disabled_reports'] = 'నిర్వాహకులు ఉపాధ్యాయులకు సారూప్య నివేదికలను ప్రదర్శించడానికి అనుమతించరు.';
$string['analysis_date'] = 'విశ్లేషణ తేదీ (సమయం ముగిసింది విశ్లేషణ)';
$string['analysis_started'] = '{$a} విశ్లేషణ అభ్యర్థించబడింది.';
$string['analysistype_manual'] = 'మాన్యువల్';
$string['analysistype_prog'] = 'సమయానుకూల';
$string['api_key_not_tested'] = 'Compilatio.net కు కనెక్షన్ విఫలమైనందున మీ API కీ ధృవీకరించబడలేదు.';
$string['api_key_not_valid'] = 'మీ API కీ చెల్లదు. ఇది ఉపయోగించిన వేదికకు ప్రత్యేకంగా ఉంటుంది. మీరు <a href=\'mailto:ent@compilatio.net\'> ent@compilatio.net </a> సంప్రదించడం ద్వారా ఒకదాన్ని పొందవచ్చు.';
$string['api_key_valid'] = 'మీ API కీ చెల్లదు.';
$string['auto_diagnosis_title'] = 'ఆటో-నిర్ధారణ';
$string['average'] = 'సగటు వెల';
$string['compilatio'] = 'సంకలన ప్లగిరైజేషన్ ప్లగిన్';
$string['compilatio:enable'] = 'ఒక చర్య లోపల గుణకాన్ని ఎనేబుల్ / డిసేబుల్ చెయ్యడానికి గురువుని అనుమతించండి';
$string['compilatio:triggeranalysis'] = 'గురువుని ట్రిగ్గర్ను విశ్లేషించడానికి అనుమతించండి';
$string['compilatio:viewreport'] = 'సంకలనం నుండి పూర్తి నివేదికను వీక్షించడానికి గురువుని అనుమతించండి';
$string['compilatio_help_assign'] = 'Compilatio ప్లగిన్ గురించి సహాయం ప్రదర్శించు';
$string['compilatiodefaults'] = 'సంకలన డిఫాల్ట్లు';
$string['compilatioexplain'] = 'ఈ ప్లగ్ఇన్ పై మరింత సమాచారం కొరకు చూడండి: <a href="http://www.compilatio.net/en/" target="_blank"> compilatio.net </a>';
$string['cron_check'] = 'CRON చివరిసారి {$a} లో అమలు చేయబడింది.';
$string['cron_check_never_called'] = 'CRON ప్లగ్ఇన్ యొక్క క్రియాశీలత నుండి అమలు చేయబడలేదు. ఇది మీ సర్వర్లో తప్పుగా కాన్ఫిగర్ చెయ్యబడి ఉండవచ్చు.';
$string['cron_check_not_ok'] = 'ఇది చివరి గంటలో అమలు కాలేదు.';
$string['cron_frequency'] = 'ఇది ప్రతి {$a} నిమిషాల అమలులో ఉంది.';
$string['cron_recommandation'] = 'ప్రతి CRON అమలు మధ్య 15 నిమిషాలకు దిగువ ఆలస్యంని ఉపయోగించాలని మేము సిఫార్సు చేస్తున్నాము.';
$string['defaults_desc'] = 'కింది సెట్టింగులు ఒక కార్యాచరణ మాడ్యూల్ లో Compilatio ఎనేబుల్ చేసిన డిఫాల్ట్ సెట్';
$string['defaultupdated'] = 'డిఫాల్ట్ విలువలు నవీకరించబడ్డాయి';
$string['disclaimer_data'] = 'Compilatio ను ప్రారంభించడం ద్వారా, ఈ సేవ యొక్క మద్దతు మరియు నిర్వహణ మెరుగుపరచడానికి మీ Moodle కన్ఫిగరేషన్ గురించిన డేటా సేకరించబడుతుంది.';
$string['display_notifications'] = 'ప్రకటనలను ప్రదర్శించు';
$string['display_stats'] = 'ఈ అప్పగింత గురించి గణాంకాలను ప్రదర్శించు';
$string['documents_number'] = 'విశ్లేషించబడిన పత్రాలు';
$string['enabledandworking'] = 'Compilatio ప్లగిన్ ఎనేబుల్ మరియు
పని చేయడం.';
$string['errors'] = 'లోపాలు:';
$string['export_csv'] = 'ఈ కేటాయింపు గురించి డేటాను CSV ఫైల్గా ఎగుమతి చేయండి';
$string['export_global_csv'] = 'CSV ఆకృతిలో ఈ డేటాను ఎగుమతి చేయడానికి ఇక్కడ క్లిక్ చేయండి';
$string['export_raw_csv'] = 'CSV ఆకృతిలో ముడి డేటాను ఎగుమతి చేయడానికి ఇక్కడ క్లిక్ చేయండి';
$string['failedanalysis'] = 'సంకలనం మీ పత్రాన్ని విశ్లేషించడానికి విఫలమైంది:';
$string['filename'] = 'ఫైలుపేరు';
$string['firstname'] = 'మొదటి పేరు';
$string['get_scores'] = 'Compilatio.net నుండి plagiarism స్కోర్లు మళ్ళీ';
$string['global_statistics'] = 'గ్లోబల్ స్టాటిస్టిక్స్';
$string['green_threshold'] = 'గ్రీన్ అప్';
$string['help_compilatio_format_content'] = 'Compilatio.net వర్డ్ ప్రాసెసర్లలో మరియు ఇంటర్నెట్లో ఉపయోగించే చాలా ఫార్మాట్లను నిర్వహిస్తుంది.
క్రింది ఫార్మాట్లకు మద్దతు చేసారు:';
$string['immediately'] = 'తక్షణమే';
$string['indexed_document'] = 'డాక్యుమెంట్ డేటాబేస్లో ఇండెక్స్ చెయ్యబడింది';
$string['lastname'] = 'చివరి పేరు';
$string['manual_analysis'] = 'ఈ పత్రం విశ్లేషణ మానవీయంగా ప్రేరేపించబడాలి.';
$string['maximum'] = 'గరిష్ట రేటు';
$string['minimum'] = 'కనీస రేటు';
$string['no_document_available_for_analysis'] = 'విశ్లేషణ కోసం ఏ పత్రాలు అందుబాటులో లేవు';
$string['no_statistics_yet'] = 'ఇంకా పత్రాలు విశ్లేషించబడలేదు.';
$string['not_analyzed'] = 'కింది పత్రాలను విశ్లేషించలేము:';
$string['not_indexed_document'] = 'పత్రం డాక్యుమెంట్ డేటాబేస్లో సూచించబడలేదు';
$string['numeric_threshold'] = 'త్రెషోల్డ్ ఒక సంఖ్య ఉండాలి.';
$string['orange_threshold'] = 'ఆరంజ్ వరకు';
$string['plugin_disabled'] = 'Moodle ప్లాట్ఫారమ్లో ప్లగ్ఇన్ ప్రారంభించబడలేదు.';
$string['plugin_disabled_assign'] = 'ప్లగిన్లు అసైన్మెంట్ల కోసం ప్రారంభించబడలేదు';
$string['plugin_disabled_forum'] = 'ఫోరమ్ల కోసం ప్లగ్ఇన్ ప్రారంభించబడలేదు.';
$string['plugin_disabled_workshop'] = 'వర్క్ షాప్లకు ప్లగ్ఇన్ ప్రారంభించబడలేదు.';
$string['plugin_enabled'] = 'ప్లగ్ఇన్ Moodle ప్లాట్ఫారమ్లో ప్రారంభించబడింది.';
$string['plugin_enabled_assign'] = 'ప్లగ్ఇన్ అసైన్మెంట్లకు ప్రారంభించబడింది.';
$string['plugin_enabled_forum'] = 'ప్లగ్ఇన్ ఫోరమ్లకు ఎనేబుల్.';
$string['plugin_enabled_workshop'] = 'ప్లగిన్ వర్క్షాప్లు కోసం ప్రారంభించబడింది.';
$string['pluginname'] = 'సంకలన ప్లగిరైజేషన్ ప్లగిన్';
$string['programmed_analysis_future'] = 'పత్రాలు {$a} పై కంపాలేషన్ ద్వారా విశ్లేషించబడతాయి.';
$string['programmed_analysis_past'] = '{$A} పై కంప్లోషియోకు విశ్లేషణ కోసం పత్రాలు సమర్పించబడ్డాయి.';
$string['progress'] = 'పురోగతి :';
$string['red_threshold'] = 'ఎరుపు లేకపోతే';
$string['results'] = 'ఫలితాలు:';
$string['saved_config_failed'] = '<strong> API కీ కలయిక - ఎంటర్ చేసిన చిరునామా చెల్లనిది. సంకలనం నిలిపివేయబడింది, దయచేసి మళ్ళీ ప్రయత్నించండి. <br/>
<a href="autodiagnosis.php">auto-diagnosis</a> పేజీ ఈ ప్లగ్ఇన్ను కాన్ఫిగర్ చేయడానికి మీకు సహాయపడుతుంది. </ Strong> <br/>
లోపం:';
$string['showwhenclosed'] = 'కార్యాచరణ మూసివేయబడినప్పుడు';
$string['similarities'] = 'సారూప్యతలు';
$string['similarities_disclaimer'] = 'మీరు <a href=\'http://www.compilatio.net/en/\' target=\'_blank\'> సంకలనం </a> తో ఈ అసైన్మెంట్ పత్రాల్లో సారూప్యతను విశ్లేషించవచ్చు. <br/> జాగ్రత్తగా ఉండండి: విశ్లేషణ సమయంలో సారూప్యతలు తప్పనిసరిగా plagiarism కాదు. విశ్లేషణ నివేదిక సరిఅయిన ఉల్లేఖనతో లేదా plagiarism కు సరిపోలిన సారూప్యతలను గుర్తించడంలో మీకు సహాయపడుతుంది.';
$string['similarity_percent'] = 'సారూప్యతలలో%';
$string['studentdisclosuredefault'] = 'ఇక్కడ అప్లోడ్ చేయబడిన అన్ని ఫైళ్ళు ప్లాగియారిజమ్ డిటెక్షన్ సర్వీస్ కంపైలసీకి సమర్పించబడుతుంది';
$string['students_disclosure'] = 'స్టూడెంట్ డిస్క్లోజర్';
$string['students_disclosure_help'] = 'ఈ టెక్స్ట్ ఫైల్ అప్లోడ్ పేజీలోని అన్ని విద్యార్థులకు ప్రదర్శించబడుతుంది.';
$string['tabs_title_help'] = 'సహాయం';
$string['tabs_title_stats'] = 'గణాంకాలు';
$string['teacher'] = 'టీచర్';
$string['thresholds_description'] = 'విశ్లేషణ నివేదిక (సారూప్యతల యొక్క) కనుగొనడంలో సులభతరం చేయడానికి మీరు ఉపయోగించాలనుకుంటున్న ప్రవేశాన్ని సూచించండి:';
$string['thresholds_settings'] = 'పరిమితులు:';
$string['timesubmitted'] = 'సంగ్రహం కు సమర్పించినది';
$string['update_meta'] = 'Compilatio.net షెడ్యూల్ చేసిన కార్యకలాపాలను జరుపుము';
$string['webservice_not_ok'] = 'సర్వర్ వెబ్ సేవకు కనెక్ట్ చేయలేకపోయింది. మీ ఫైర్వాల్ కనెక్షన్ను బ్లాక్ చెయ్యవచ్చు.';
$string['webservice_ok'] = 'సర్వర్ వెబ్ సేవకు కనెక్ట్ చేయగలదు.';
